Newer games not working with NeoGamma

Discussion in 'Wii - Hacking' started by diego_pmc, Dec 5, 2009.

Dec 5, 2009
  1. diego_pmc
    OP

    Newcomer diego_pmc Advanced Member

    Joined:
    Sep 8, 2009
    Messages:
    52
    Country:
    United States
    I don't seem to be able to launch newer games in NeoGamma. I have the latest version of the launcher (R8 Beta 15) and I have a patched 4.1 PAL Wii. The games I tried running are New Super Mario Bros. Wii and Need for Speed Nitro. Can anyone please help me with this?
     
  2. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    what cIOS do you have?
     
  3. KiiWii

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,177
    Country:
    United Kingdom
    both work fine for me on r8b15 cios rev 14
     
  4. bjorno

    Member bjorno GBAtemp Fan

    Joined:
    Sep 13, 2009
    Messages:
    428
    Country:
    Netherlands
    Wich Cios do you have? you getting errors?
     
  5. diego_pmc
    OP

    Newcomer diego_pmc Advanced Member

    Joined:
    Sep 8, 2009
    Messages:
    52
    Country:
    United States
    My cIOS is 249. It doesn't give me any errors, it just tels me "time out".
     
  6. Fat D

    Member Fat D GBAtemp Maniac

    Joined:
    Nov 18, 2006
    Messages:
    1,117
    Country:
    Germany
    Be more specific. What revision of that cIOS?
     
  7. diego_pmc
    OP

    Newcomer diego_pmc Advanced Member

    Joined:
    Sep 8, 2009
    Messages:
    52
    Country:
    United States
    Sorry, I don't know. How can I find out?
     
  8. HiBit

    Member HiBit GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    477
    Country:
    Germany
    Also Neogamma show you the version at the bottom.
     
  9. Guild McCommunist

    Member Guild McCommunist (not on boat)

    Joined:
    May 6, 2009
    Messages:
    18,151
    Location:
    The Danger Zone
    Country:
    United States
    Did you try an alternate disc loader?

    Anyway, I'm pretty sure NSMB Wii won't work (on disc) without cIOS rev15 anyway, and cIOS rev15 doesn't work with NeoGamma. I now use uLoader 3.1 (which can load discs).
     
  10. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    NeoGamma R8beta15 comes with the necessary patches to play the game from disc and usb with cIOSrev14 for PAL and NTSC/U, you just need to use them.
     

Share This Page